.version.services /* version checker */
{
	color: #0000E0;
	background-color: #1F96E6;
}

.html
{
	background-color: #CCCCCC;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 761.55px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#u5831
{
	z-index: 52;
	min-height: 125px;
	padding-bottom: 13px;
}

#u5831_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u5738
{
	z-index: 71;
	width: 353px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 100px;
}

#u5738_img
{
	padding-right: 1px;
}

#pu5750-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 690px;
}

#u5750-6
{
	z-index: 73;
	width: 356px;
	min-height: 66px;
	margin-left: 28px;
}

#u5747-12
{
	z-index: 53;
	width: 394px;
	min-height: 30px;
	margin-top: 7px;
}

#u5831-bw
{
	z-index: 52;
	min-height: 125px;
}

#u6148
{
	z-index: 110;
	width: 120px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 986px;
}

#pu5831,#pu5744-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u5744-3,#u5744-3-bw
{
	z-index: 67;
	min-height: 63px;
}

#u5515
{
	z-index: 70;
	height: 32px;
}

#u5515-bw
{
	z-index: 70;
	margin-top: 2px;
	height: 32px;
}

#menuu5926
{
	z-index: 79;
	width: 1000px;
	margin-right: -10000px;
	left: 100px;
}

#u5934
{
	width: 198px;
	min-height: 62px;
	margin-right: -10000px;
}

#u5937
{
	width: 198px;
	padding-bottom: 42px;
}

#u5940-4
{
	width: 198px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u5937:hover #u5940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u5962
{
	width: 198px;
	min-height: 62px;
	margin-right: -10000px;
	left: 200px;
}

#u5965
{
	width: 198px;
	padding-bottom: 42px;
}

#u5966-4
{
	width: 198px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u5937.MuseMenuActive #u5940-4,#u5965:hover #u5966-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u5969
{
	width: 198px;
	min-height: 62px;
	margin-right: -10000px;
	left: 400px;
}

#u5972
{
	width: 198px;
	padding-bottom: 42px;
}

#u5937.MuseMenuActive,#u5965.MuseMenuActive,#u5972.MuseMenuActive
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u5975-4
{
	width: 198px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u5965.MuseMenuActive #u5966-4,#u5972:hover #u5975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u5972.MuseMenuActive #u5975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u5983
{
	width: 199px;
	min-height: 62px;
	margin-right: -10000px;
	left: 600px;
}

#u5986
{
	width: 199px;
	padding-bottom: 42px;
}

#u5987-4
{
	width: 199px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u5986:hover #u5987-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 199px;
	margin: 0px -10000px 0px 0px;
}

#u5990
{
	width: 199px;
	min-height: 62px;
	margin-right: -10000px;
	left: 801px;
}

#u5993
{
	width: 199px;
	padding-bottom: 42px;
}

#u5986.MuseMenuActive,#u5993.MuseMenuActive
{
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u5996-4
{
	width: 199px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u5986.MuseMenuActive #u5987-4,#u5993:hover #u5996-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 199px;
	margin: 0px -10000px 0px 0px;
}

#u5993.MuseMenuActive #u5996-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 199px;
	margin: 0px -10000px 0px 0px;
}

#pu1496-4
{
	width: 0.01px;
	margin-left: 20px;
}

#u1496-4
{
	z-index: 9;
	width: 480px;
	min-height: 40px;
	background-color: transparent;
	line-height: 36px;
	text-align: left;
	font-size: 30px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
}

#u5533
{
	z-index: 65;
	width: 961px;
	margin-right: -10000px;
}

#pu5729
{
	width: 0.01px;
	margin-left: 13px;
}

#u5729
{
	z-index: 8;
	width: 467px;
	min-height: 351px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5721
{
	z-index: 13;
	width: 453px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u6050
{
	z-index: 15;
	width: 445px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 487px;
}

#pu2936
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2936
{
	z-index: 16;
	width: 15px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u2942
{
	z-index: 18;
	width: 15px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 16px;
	position: relative;
}

#u2945
{
	z-index: 20;
	width: 15px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 16px;
	position: relative;
}

#u2948
{
	z-index: 22;
	width: 15px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u2950
{
	z-index: 24;
	width: 15px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 17px;
	position: relative;
}

#u2952
{
	z-index: 26;
	width: 15px;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u2957
{
	z-index: 28;
	width: 15px;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u2936_img,#u2942_img,#u2945_img,#u2948_img,#u2950_img,#u2952_img,#u2957_img
{
	padding-bottom: 3px;
}

#u6048-22
{
	z-index: 30;
	width: 421px;
	min-height: 304px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 24px;
}

#u5518
{
	z-index: 2;
	width: 999px;
	margin-top: 70px;
}

#pu5472
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: -1px;
}

#u5472
{
	z-index: 0;
	width: 1000px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu5473-4
{
	width: 0.01px;
	position: relative;
	left: 269px;
	padding-top: 28px;
	z-index: 2;
	padding-bottom: 20px;
}

#u5473-4
{
	z-index: 4;
	width: 462px;
	min-height: 15px;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

